The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Php 4.3.10

Discussion in 'General Discussion' started by netlook, Dec 18, 2004.

  1. netlook

    netlook Well-Known Member
    PartnerNOC

    Joined:
    Mar 25, 2004
    Messages:
    335
    Likes Received:
    0
    Trophy Points:
    16
    Have anybody tried to install php 4.3.10 on cPanel box? Is it running correctly or no?
     
  2. Funbags

    Funbags Registered

    Joined:
    Sep 11, 2003
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    New York

    Not for me. Something is Borked.
     
  3. jackal

    jackal Well-Known Member
    PartnerNOC

    Joined:
    Feb 23, 2002
    Messages:
    708
    Likes Received:
    0
    Trophy Points:
    16
    We just upgraded last night on 24 boxes to 4.3.10 without issue. Me knocks on wood. :)
     
  4. netlook

    netlook Well-Known Member
    PartnerNOC

    Joined:
    Mar 25, 2004
    Messages:
    335
    Likes Received:
    0
    Trophy Points:
    16
    Ok, what about MMCache? Do I need to install it one more time after upgrade? Or maybe it is better to install ZendOpt (/scripts/installzend) ?

    Thanks for advice
     
  5. jackal

    jackal Well-Known Member
    PartnerNOC

    Joined:
    Feb 23, 2002
    Messages:
    708
    Likes Received:
    0
    Trophy Points:
    16
    You need to update your zend to 2.5.7 after the php upgrade
     
  6. netlook

    netlook Well-Known Member
    PartnerNOC

    Joined:
    Mar 25, 2004
    Messages:
    335
    Likes Received:
    0
    Trophy Points:
    16
    I've just installed TurckMMCache.
    Is it good to install Zend now? I didn't installed it before. Do you suggest to use /scripts/installzendopt or maybe something else...

    Do I need to remove mmcache lines from php.ini before installing Zend by /scripts/installzendopt?
     
    #6 netlook, Dec 18, 2004
    Last edited: Dec 18, 2004
  7. damainman

    damainman Well-Known Member

    Joined:
    Nov 13, 2003
    Messages:
    515
    Likes Received:
    0
    Trophy Points:
    16
    Let us know if theres any problems
     
  8. Blue|Fusion

    Blue|Fusion Well-Known Member

    Joined:
    Sep 12, 2004
    Messages:
    378
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Cleveland, Ohio
    You can run MMCache and Zend Optimizer together. They should not cause any problems.
     
  9. netlook

    netlook Well-Known Member
    PartnerNOC

    Joined:
    Mar 25, 2004
    Messages:
    335
    Likes Received:
    0
    Trophy Points:
    16
    So after installing MMCache I can simply run /scripts/installzendopt without problems? I just want to ask, because I've added some lines in php.ini as extenssion="/path to mmcache.so" and so other. Maybe I should change them to zend_extenssion?

    Thanks
     
  10. eth00

    eth00 Well-Known Member
    PartnerNOC

    Joined:
    Mar 30, 2003
    Messages:
    723
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    NC
    cPanel Access Level:
    Root Administrator
    Yes. But if you never had zend installed you do not have to worry about upgrading. You only have to upgrade if you are runnign zend optimizer.
     
Loading...

Share This Page